apiVersion: v2
appVersion: "1.0"
description: A Helm chart for Kubernetes
name: priority-manager
version: 0.1.0
dependencies:
  - name: postgresql
    version: ^6.3.6
    repository: https://artifactory.zooxlabs.com/artifactory/charts.bitnami.com
    condition: postgresql.enabled
  - name: ci-pipeline
    version: 0.1.0
    repository: file://../ci-pipeline
    condition: ci-pipeline.enabled
  - name: zoox-base
    version: 0.1.0
    repository: file://../zoox-base
    condition: zoox-base.enabled
  - name: sqs-sns
    version: 0.1.0
    repository: file://../sqs-sns
    condition: sqs-sns.enabled
  - name: redis
    version: 10.5.14
    repository: https://artifactory.zooxlabs.com/artifactory/charts.bitnami.com
    condition: redis.enabled
    alias: redis
  - name: vault-link
    version: 0.1.0
    repository: file://../vault-link
